Bug 128426 - New version available: libwpd v0.7.2
Summary: New version available: libwpd v0.7.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libwpd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL: libwpd.sf.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-22 19:48 UTC by Marc Maurer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-23 07:15:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Maurer 2004-07-22 19:48:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
Several bugs have been fixed in the 0.7.2 version, as can be seen at:
http://sourceforge.net/project/shownotes.php?release_id=253152

This new version is API compatible with the previous version so
upgrading it will not force recompilation of programs that use libwpd,
such as AbiWord.

Version-Release number of selected component (if applicable):
libwpd-0.7.2

Comment 1 Caolan McNamara 2004-07-23 07:15:40 UTC
Thanks. now done, built for fc3. 


Note You need to log in before you can comment on or make changes to this bug.